.padding0 {
  padding: 20px 10px !important;
}
.scrollCont {
  /* height: 100%; */
  overflow-y: auto;
}
.scrollCont::-webkit-scrollbar {
  display: none;
}
.imageProductPageTitleImage {
  height: 7rem;
  width: 100%;
  /* background-color: aqua; */
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  padding: 10px;
}
.imageProductPageTitleImage > img {
  height: 100%;
  /* width: 100%; */
}
.imageProductPageTitle {
  background-color: #dddddd;
  padding: 10px 20px;
  margin-top: 10px;
  border-radius: 5px;
}
.imageProductPageTitle > h3 {
  font-size: 20px;
  font-weight: 500;
  color: #009126;
}
.listOfName {
  padding: 15px;
}
.listSubCatorgy {
  padding: 6px 10px;
  font-size: 15px;
  cursor: pointer;
}
.listSubCatorgy.active {
  color: #009126;
}
.bodyFlexMain {
  display: flex;
  flex-direction: column;
}
.headingCnt {
  display: flex;
  /* justify-content: space-between; */
  align-items: center;
  padding: 10px;
  margin-bottom: 20px;
}
.bodyFlexMain .headingCnt > h1 {
  font-size: 25px;
  font-weight: 500;
  color: #009126;
  margin-bottom: 10px;
  margin-right: 10px;
}
.bodyFlexMain .headingCnt > h5 {
  color: #9b9b9b;
  font-size: 12px;
}
.bodyItem {
  display: flex;
  flex-wrap: wrap;
}
.itembodysingleItem {
  background-color: #fffce9;
  height: 250px;
  width: 200px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  border-radius: 5px;
  cursor: pointer;
  margin-right: 20px;
  margin-bottom: 20px;
}
.itembodysingleItem:hover {
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.16);
}
.singleBodyTitle {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 10px;
}

.singleBodyImage {
  height: 45%;
  width: 155px;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 10px;
}
.singleBodyImage > img {
  height: 100%;
}
.priceDesc {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 75%;
}
.btnaddtocart {
  background-color: #009126;
  color: #fff;
  border: none;
  padding: 10px;
  border-radius: 5px;
  cursor: pointer;
}
.btnaddtocart:hover {
  background-color: #00a02b;
}
.filterData {
  margin-top: 5px;
  margin-bottom: 5px;
}
.filterTitle {
  font-size: 20px;
  font-weight: 500;
  color: #009126;
  padding: 10px 20px;
}
.brandTitle {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.brand {
  padding: 6px 10px;
}
.brandTitle > span {
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 500;
}
.brandTitle > span > img {
  height: 15px;
  width: 15px;
}
.singleFilter {
  margin-top: 5px;
  margin-bottom: 5px;
}
.loginPopUpCont {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 99999;
  display: flex;
  justify-content: center;
  align-items: center;
  display: none;
}
.loginPopup {
  width: 50%;
  height: auto;
  background-color: #fff;
  border-radius: 5px;
  padding: 20px;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.16);
}
